Last updated: October 24, 2026
Get User-Group Mappings
List users in custom groups.
Request
POST
https://test.miniorange.in/moas/api/admin/groups/membersAuthentication headers (required on every request)
- Customer-Key
- Integer — your account customer key
- Timestamp
- Milliseconds since epoch (e.g. Date.now())
- Authorization
- SHA-512 of customerKey + timestamp + apiKey
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| customerKey | String | Required | Your customer key |
| groupName | String | Optional | Optional group filter |